Page MenuHomePhabricator

Train/deploy "damaging" and "goodfaith" models from data collected through (finished) "edit quality" campaigns
Closed, ResolvedPublic

Description

Of the campaigns listed at
https://labels.wmflabs.org/campaigns/
the following are already finished (have more labels than tasks):

The data collected should be used for training the new models, and made available at ORES:

Event Timeline

He7d3r created this task.Aug 11 2015, 12:17 PM
He7d3r raised the priority of this task from to Needs Triage.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2015, 12:17 PM
He7d3r triaged this task as Medium priority.Aug 30 2015, 7:56 PM
He7d3r set Security to None.
Halfak added a subscriber: Halfak.Sep 18 2015, 9:45 PM

enwiki campaign just finished

Halfak claimed this task.Sep 18 2015, 10:58 PM
Halfak moved this task from Active to Backlog on the Scoring-platform-team (Current) board.

See work with models for Enwiki and Ptwiki: https://en.wikipedia.org/wiki/Wikipedia_talk:Labels/Edit_quality#Complete.21

It looks like Fawiki isn't done yet.

@Ladsgroup, can you have a look at the status of fawiki.

Persian Wikipedia is done. I can't get new work sets anymore.

\o/

Thanks!

Deployed enwiki, ptwiki and fawiki models on 10/4.

I updated ScoredRevisions to use the "damaging" model when available, with a fallback for the "reverted" model.

Turkish wikipedia one is done too.

Halfak closed this task as Resolved.Nov 19 2015, 11:39 PM